uuid: 2cf297f1-eb5d-4ca8-b90d-06194a6d1a9f
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: YNrKbYrWWjeubUUM8AsQ19KnX7cU1elACR14CZJHmdg
id: days
label: Días
category: 'Fecha y hora'
likert: false
options: |
  Sunday: Sunday
  Monday: Monday
  Tuesday: Tuesday
  Wednesday: Wednesday
  Thursday: Thursday
  Friday: Friday
  Saturday: Saturday
